Foreman - Bug #33504

The new host detail page hostname should never be split to two lines
09/16/2021 11:25 AM - Marek Hulan

Status: Closed
Priority: Normal
Assignee: Amir Fefer
Category: Web Interface
Target version: 3.0.1
Difficulty: Fixed in Releases: 3.0.1,3.1.0
Triaged: No Found in Releases:
Bugzilla link: Red Hat JIRA:
Pull request: https://github.com/theforeman/foreman/p
ull/8806
Description

See hitps://community.theforeman.org/uploads/default/original/2X/3/388a94c6ealfc2ad3b4d7461ab91b685085805df.png for more
details

Related issues:
Related to Foreman - Tracker #33499: The new host detail page enhancements fr... Resolved

Associated revisions

Revision ae750e48 - 10/05/2021 06:21 PM - Amir Fefer

Fixes #33504 - align hostname title in host details page

History

#1 - 09/16/2021 11:35 AM - Marek Hulan

- Related to Tracker #33499: The new host detail page enhancements tracker added

#2 - 09/16/2021 12:21 PM - Ewoud Kohl van Wijngaarden

Context: | use Firefox on Fedora 34. The width is half of a 1440p screen.

#3 - 10/03/2021 03:29 PM - The Foreman Bot
- Status changed from New to Ready For Testing
- Assignee set to Amir Fefer

- Pull request https://github.com/theforeman/foreman/pull/8806 added

#4 - 10/05/2021 06:21 PM - The Foreman Bot
- Fixed in Releases 3.1.0 added

#5 - 10/05/2021 07:01 PM - Amir Fefer
- Status changed from Ready For Testing to Closed

Applied in changeset foreman|ae750e4875543b9b36f3e8ec1dbb777f0c57b552.

#6 - 10/13/2021 02:17 PM - Ewoud Kohl van Wijngaarden

- Target version set to 3.0.1

#7 - 10/18/2021 04:13 PM - The Foreman Bot
- Fixed in Releases 3.0.1 added

#8 - 10/26/2021 12:18 PM - Amit Upadhye

- Category set to JavaScript stack

05/17/2024 1/2



https://community.theforeman.org/uploads/default/original/2X/3/388a94c6ea1fc2ad3b4d7461ab91b685085805df.png
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/ae750e4875543b9b36f3e8ec1dbb777f0c57b552

#9 - 10/26/2021 12:24 PM - Amit Upadhye

- Category changed from JavaScript stack to Web Interface
